.body {
  background-color: black;
}
.header{
  display: flex;
  align-items: center;
  height: 100vh;
  background-image: url("007.jpg");
  background-size: contain;
}
.album {
  margin: 10px;
    }
.body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: white;
}

.nav-list, li {
text-align: right;
}

#PROFILE {
  text-align: center;
  size: 36px;
  
}
.aside {
  size: 36px;
  float: right;
}
.profile {
  display: flex;
  justify-content: center;
} 
.gallery, ol {
 text-align: left;
}
.album {
  text-align: center;
  size: 36px;
}
img{
  width: 150px;
  height: 250px;
}
.content {
  display: flex;
  justify-content: center;
}
.contact {
  text-align: center;
  size: 36px;
}
.form {
  display: flex;
  justify-content: center;
}
.contact, form {
 display: grid;
 grid-template-columns: 480px;
}
.input {
  height: 30px;
  margin-top: -10px;
  margin-bottom: -10px;
}
.button{
width: 264px;
height: 30px;
background: #3C44B1;
color: #ffffff;
}
.footer {
  text-align: center;
}
.footer-form{
  text-align: right;
}
@media only screen and (max-width: 480px) {
  .aside {
    float: none;
    
  }
  .content {
    float: none;
  }
  img{
  width: 100%;
  height: 250px;
}

}